@charset "utf-8";

/* CSS Document */



body, dd, dl, dt, embed, fieldset, form, h1, h2, h3, h4, h5, h6, img, li, object, ol, p, ul {
	margin: 0;
	border: 0 none #FFF;
	padding: 0;
	}

body {
	padding: 25px 0 10px 0;
	background:url(images/paper.png) repeat #fff  ;
	background-position:top center;
	color: #333;
	font-size: 95%;
	line-height: 1.4em;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	}

#wrapper {
	border:#ccc 1px solid;
	background-color:#fff;
	margin: 0px auto;
    width: 860px;
	text-align:left;
	}
	
.nav {
padding:0px;
margin:0px;
}
	
.content {	
	width:850px;
	margin:10px 10px 10px 10px;
	}
	
.content p {
	margin:15px 0px 0 0px;
	}
	
ul {
	margin:10px 50px 10px 50px;
}

ol {
	margin:10px 50px 10px 50px;
}
	

.footer {
	height:25px;
	margin-bottom:20px;
	font-size:10px;
}

	
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:#830e15;
	margin:0 auto;
	/*padding-bottom:0.4em;*/
	padding:20px 0px 10px 0px;
	line-height:1.2;
	font-size:18px;
	letter-spacing:0.01em;
	/*text-shadow:#0a2533 1px 1px 1px;*/
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:#830e15;
	margin:0 auto;
	/*padding-bottom:0.4em;*/
	padding: 10px 0px 10px 0;
	line-height:1.2;
	font-size:16px;
	letter-spacing:0.01em;
	/*text-shadow:#0a2533 1px 1px 1px;*/
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
		color:#830e15;
	margin:0 auto;
	/*padding-bottom:0.4em;*/
	padding: 10px 0px 10px 0;
	line-height:1.2;
	font-size:14px;
	letter-spacing:0.01em;
	/*text-shadow:#0a2533 1px 1px 1px;*/
}

h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
		color:#830e15;
	margin:0 auto;
	/*padding-bottom:0.4em;*/
	padding: 10px 0px 10px 0;
	line-height:1.2;
	font-size:14px;
	letter-spacing:0.01em;
	/*text-shadow:#0a2533 1px 1px 1px;*/
}

h5 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
		color:#830e15;
	margin:0 auto;
	/*padding-bottom:0.4em;*/
	padding: 10px 0px 10px 0;
	line-height:1.2;
	font-size:14px;
	letter-spacing:0.01em;
	/*text-shadow:#0a2533 1px 1px 1px;*/
}

h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
		color:#830e15;
	margin:0 auto;
	/*padding-bottom:0.4em;*/
	padding: 10px 0px 10px 0;
	line-height:1.2;
	font-size:14px;
	letter-spacing:0.01em;
	/*text-shadow:#0a2533 1px 1px 1px;*/
}

.clear {
	clear:both;
	}